.titlestyle1081787{ font-family: 黑体; font-size: 11pt; color: #222222; line-height: 220%;}
.summarystyle1081787{ line-height: 150%; color: #222222; font-size: 9pt ;}

.closestyle1024115{ font-size:12px;color:#333333;text-decoration: none ;}

.titlestyle191021{ font-size: 9pt; color: #222222; text-decoration: none ;}

